Subject: 16-4 tv3 15:25 Cleopatra
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Sat, 14 Apr 2001 13:18:39 +0200

Junto a Espartaco de lo mejor en romanos que se ha hecho. Shakespeare y 
Shaw son los guionistas de la película, el director es Mankiewicz y los 239 
minutos no se notan nada. Los de los cortes publitarios será otro cantar, 
no sé yo si como emisión televisiva es muy recomendable. Para reposar la 
mona un rato. Y aclaro para fuera de Catalunya que no me refiero a la 
borrachera exactamente, más bien a un popular y muchas veces empalagoso 
pastel que se come por estas tierras el lunes siguiente a la Semana Santa, 
fiesta aquí.